Contents

# Štatistické funkcie – časť 5

## CONFIDENCE

Returns the (1-alpha) confidence interval for a normal distribution.

#### Syntax

CONFIDENCE(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

#### Príklad

=CONFIDENCE(0.05;1.5;100) gives 0.29.

## CONFIDENCE

Returns the (1-alpha) confidence interval for a Student's t distribution.

#### Syntax

CONFIDENCE.T(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

#### Príklad

=CONFIDENCE.T(0.05;1.5;100) gives 0.2976325427.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.T

## CONFIDENCE.NORM

Returns the (1-alpha) confidence interval for a normal distribution.

#### Syntax

CONFIDENCE.NORM(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

#### Príklad

=CONFIDENCE.NORM(0.05;1.5;100) gives 0.2939945977.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.NORM

## CORREL

Returns the correlation coefficient between two data sets.

#### Syntax

CORREL(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

#### Príklad

=CORREL(A1:A50;B1:B50) calculates the correlation coefficient as a measure of the linear correlation of the two data sets.

## COVAR

Returns the covariance of the product of paired deviations.

#### Syntax

COVAR(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

#### Príklad

=MODE(A1:A50)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

#### Syntax

COVARIANCE.P(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

#### Príklad

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.P

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

#### Syntax

COVARIANCE.S(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

#### Príklad

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.S

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Syntax

CRITBINOM(Pokusy; SP; Alfa)

Pokusy je celkový počet pokusov.

SP je pravdepodobnosť úspechu jedného pokusu.

Alfa je krajná pravdepodobnosť, ktorá má byť dosiahnutá alebo prekročená.

#### Príklad

=CRITBINOM(100;0.5;0.1) vracia 44.

## KURT

Vráti mieru fluktuácie zadaných údajov (treba zadať najmenej 4 hodnoty).

#### Syntax

KURT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least four values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Returns the Rank_c-th largest value in a data set.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

LARGE(Data; RankC)

Data is the cell range of data.

RankC is the ranking of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

=LARGE(A1:C50;B1:B5) entered as an array function gives an array of the c-th largest value in A1:C50 with ranks defined in B1:B5.

## LOGINV

Vráti inverznú hodnotu lognormálneho rozdelenia.

#### Syntax

LOGINV(Number [; Mean [; StDev]])

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

Mean (optional) is the arithmetic mean of the standard logarithmic distribution (defaults to 0 if omitted).

StDev (optional) is the standard deviation of the standard logarithmic distribution (defaults to 1 if omitted).

#### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

## LOGNORMDIST

Vráti inverznú hodnotu lognormálneho rozdelenia.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

#### Syntax

LOGNORM.INV(Number ; Mean ; StDev)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

#### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.INV

## LOGNORMDIST

Vráti hodnoty lognormálneho rozdelenia.

#### Syntax

LOGNORMDIST(Number [; Mean [; StDev [; Cumulative]]])

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

Cumulative (optional) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

#### Príklad

=LOGNORMDIST(0.1;0;1) vracia 0.01.

## LOGNORMDIST

Vráti hodnoty lognormálneho rozdelenia.

#### Syntax

LOGNORM.DIST(Number; Mean; StDev; Cumulative)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

Cumulative (required) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

#### Príklad

=LOGNORMDIST(0.1;0;1) vracia 0.01.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.DIST

## SMALL

Returns the Rank_c-th smallest value in a data set.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

SMALL(Data; RankC)

Data is the cell range of data.

RankC is the rank of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

=SMALL(A1:C50;B1:B5) entered as an array function gives an array of the c-th smallest value in A1:C50 with ranks defined in B1:B5.

Related Topics

Functions by Category